/*Global Styles*/

body{
	overflow-x: hidden;
	font-family: 'Open Sans', sans-serif;
	color: #87723d;
}

h1{
	font-size: 36px;
	font-weight: 600;
	text-transform: uppercase;
}

h2{
	font-size: 20px;
}

p{
	font-size: 15px;
	font-weight: 300;
}

.btn{
	border-radius: 0px;
}

.form-control.custom{
	border-radius: 0px;
	box-shadow: none;
	background-color: transparent !important;
}

.img-outer-wrapper{
	/*margin-top: 110px;*/
	padding: 0px !important;
	overflow: hidden;
	height: 398px	;
}

.img-wrapper{
/*	width: 100%;
	height: auto;
	background: black;
	display: inline-block;*/
}

.img-outer-wrapper img{
	/*opacity: 0.8;*/
	transition: transform 1.5s;
	/*height: 100%;*/
	width: 100%;
}

.img-outer-wrapper img:hover{
	/*opacity: 1;*/
	transform: scale(1.05);
}

.readmore{
	border: 1px solid #87723d;
	text-transform: uppercase;
	color: #87723d;
	background-color: transparent;
	font-size: 14px;
	padding: 8px 20px;
}

.readmore:hover, .readmore:focus{
	background-color: #87723d;
	color: #ffffff;
}

.inner-page-banner-wrapper{
	widows: 100%;
}

.inner-point{
	margin-top: 20px;
	margin-bottom: 20px;
}

.inner-point li{
	margin-bottom: 4px;
}

/*Navigation Bar*/

.navbar-brand.custom,
.navbar-brand.custom:hover,
.navbar-brand.custom:focus{
	color: #87723d;
	background-color: white;
	padding: 17px 40px !important;
	margin: 0px !important;
	margin-left: -15px !important;
	position: fixed;
	border: 1px solid #87723d;
	font-size: 36px;
	font-weight: 600;
	font-style: italic;
	height: auto;

}

.nav-custom>li>a{
	border: solid #87723d 1px;
	margin: 12px 13px;
	padding: 5px 16px;
	color: #ffffff !important;
	text-transform: uppercase;
	font-size: 15px;
	background-color: transparent !important;
}


.nav-custom>li>a:hover,
.nav-custom>.active>a:focus,
.nav-custom>li.active>a{
	border: solid #ffffff 1px;
	background-color: transparent !important;

}

.navbar-custom{
	background-color: #87723d;
	border: none;
}



.feed-bar{
	position: fixed;
	margin: 48px 0px 0px 0px;
	background-color: #ffffff;
	width: 100%;
	z-index: 99;
	opacity: 0.6;
	visibility: visible;
	transition: visibility 2s, opacity 0.5s linear;

}


.feed-bar:hover{
	opacity: 1;

}

.feed-bar p{
	padding: 7px 0px;
	margin: 0px;
	font-size: 14px;

}





/*Main Slider*/

.sliderFrame{
	/*margin-bottom: 110px;*/
}

.sliderFrame img{
	width: 100%;
	height: auto;
}

.mcSlc, .bgLayer {
	background-size: contain !important;
}

.top-heading h1{
	margin-top: 40px;
	margin-bottom: 40px;
	text-align: center;
	font-weight: 300;
	text-transform: none;
}


/*Home Book Now Button*/

.book-now-wrapper{
	text-align: center;
	position: absolute;
	top: 65%;
}

.book-now{
	background-color: white;
	/*height: 200px;*/
	/*right: 100px;*/
	z-index: 9;
	/*width: 200px;*/
	padding-top:12px;
	padding-bottom: 12px;
	text-transform: uppercase;
	text-align: center;
	box-shadow: 2px -2px 20px 0px #00000026;
	font-size: 20px;
	border: 1px solid;
	margin: 0px 4px;

}

.book-now a{
	color: #87723d;
}

.book-now a:hover,
.book-now a:focus{
	text-decoration: none;

}

section .container-fluid{
/*	padding-left: 0px;
padding-right: 0px;*/
}

section .row{
	/*margin-top: 50px;*/
	display: flex;
}

/*.discription-wrapper{
	z-index: 1;
	display: flex;
	background-color: red;
	}*/

	.description{
		/*position: absolute;*/
		text-align: center;
		background-color: #ffffff;
/*		padding: 0px 60px;
		z-index: 1;
		margin: 50px 0px !important;*/
		display: flex;
		align-items: center;
		justify-content: center;
		padding-right: 40px;
		padding-left: 40px;
	}


	.description h1,
	.description p,
	.description ul{
		/*margin-bottom: 40px !important;*/
		margin: 0px !important;
		margin-bottom: 36px !important;
	}

	/*.description h1{
		margin-top: 40px !important;
		}*/
		.description ul{
			text-align: left;
		}




		/*Footer*/

		footer{
			/*margin-top: 110px;*/
			background-color: #87723d;
			padding: 30px 0px;
		}

		footer .social-wrapper{
			text-align: center;
		}

		i.fa {
			display: inline-block;
			border: 2px solid #ffffff;
			border-radius: 60px;
			/*box-shadow: 0px 0px 2px #ffffff;*/
			padding: 0.5em 0.6em;
			font-size: 20px;
			color: #ffffff;

		}

		.facebook:before{
			font-family: "FontAwesome";
			content: "\f09a";
		}

		.twitter:before{
			font-family: "FontAwesome";
			content: "\f099";
		}

		.instagram:before{
			font-family: "FontAwesome";
			content: "\f16d";
		}

		.youtube:before{
			font-family: "FontAwesome";
			content: "\f167";
		}

		.social-icon { 
			display: inline-block;
			position: relative;
			cursor: pointer;
			width: 42px;
			height: 42px;
			padding: 0px;
			text-decoration: none;
			text-align: center;
			color: #fff;
			font-size: 20px;
			font-weight: normal;
			line-height: 40px;
		}

		footer .social-icon {
			border: 2px solid #ddd;
			border-radius: 27px;
			-moz-border-radius: 27px;
			-webkit-border-radius: 27px;
		}

		.social-icon:hover, .social-icon:focus{
			text-decoration: none;
			color: #fff;

		}


		footer .social-icon:hover { /* global button class */
			color: #c1aeae;
			border: 2px solid #c1aeae;
		}


		footer .copyright{
			color: #ffffff;
		}

		footer .copyright a{
			color: #b0b3a8;
		}

		footer .copyright a{
			text-decoration: none;
		}



		/*Contact For*/

		#contact-form .btn{
			color: #ffffff;
			background-color: #a98f4f;
		}

		#contact-form .btn:hover{
			background-color: #87723d;
		}

		.form-control .custom{
			border-radius: 0px;
		}

		.form-control.custom:focus{
			border-color: #87723d !important;
		}

		.contact-us{
			margin-bottom: 20px;
		}


		.contact a:hover, .contact a:focus{
			text-decoration: none;
		}

		.list{
			padding-left: 0;
			margin-left: -5px;
			list-style: none;
		}

		.phone .fa{
			color: #87723d;
			font-size: 16px;
		}

		.phone a{
			color: #87723d;
		}

		.contact .facebook {
			background-color: #3d5b99;
		}

		.contact .twitter {
			background-color: #00aced;
		}

		.contact .youtube {
			background-color: #e64a41;
		}

		.contact .instagram{
			background: #d6249f;
		}